<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_1"
    android:background="@color/white"
    android:orientation="horizontal"
    android:paddingLeft="@dimen/dp_20"
    android:paddingRight="@dimen/dp_20">

    <TextView
        android:id="@+id/tv_deputy_unit_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingTop="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_20"
        android:textColor="@color/color_3c"
        android:textSize="@dimen/dp_14"
        android:textStyle="bold"
        tools:text="副單位1" />

    <EditText
        android:id="@+id/ed_deputy_unit_name"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/dp_10"
        android:minWidth="@dimen/dp_60"
        android:paddingLeft="@dimen/dp_5"
        android:paddingRight="@dimen/dp_5"
        android:maxLines="1"
        android:inputType="text"
        android:ellipsize="end"
        android:maxLength="5"
        android:textColor="@color/color_3c"
        android:textColorHint="@color/color_c9"
        android:textSize="@dimen/dp_16" />

    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingTop="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_20"
        android:text="換算倍數"
        android:textColor="@color/color_3c"
        android:textSize="@dimen/dp_14"
        android:textStyle="bold" />


    <EditText
        android:id="@+id/ed_deputy_unit_conversion_multiple"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/dp_10"
        android:hint="請輸入"
        android:minWidth="@dimen/dp_40"
        android:paddingLeft="@dimen/dp_5"
        android:inputType="number"
        android:paddingRight="@dimen/dp_5"
        android:textColor="@color/color_3c"
        android:textColorHint="@color/color_c9"
        android:textSize="@dimen/dp_16" />


    <ImageView
        android:id="@+id/iv_deputy_unit_delete"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/dp_15"
        android:paddingLeft="@dimen/dp_5"
        android:paddingRight="@dimen/dp_5"
        android:src="@drawable/ic_red_delete" />

</LinearLayout>